<?php
namespace app\common\model;
use think\Model;

class UserLevel extends Base
{

   protected $autoCheckFields = true;

   public function getUserLevelInfo($level_id){
    $where['level_id'] = $level_id;
   return $data = $this->where($where)->find();

  }

  public function getUserLevelList($where=""){
    
    return  $this->where($where)->select();
  } 
   public function add($data){
       if(empty($data) || !is_array($data) ){ 
          return false;
        }
        return $this->data($data)->save();
  }


 
}
